Start a new topic

EPM Add-In: Third Party Software Requirements and Recommendations

Supported versions of third party software for EPM Add-in on client machines and or a Citrix server. 


Operating System  

All of the following Operating System service packs available on January 1, 2013:
Microsoft Windows XP SP3, 32-bit edition
Microsoft Windows Vista SP1 or higher, 32 or 64-bit editions
Microsoft Windows 7, 32 or 64-bit editions
Microsoft Windows 8 and 8.1, 32 or 64-bit editions
Microsoft Windows Server 2003, 2008 and 2012 R2 Terminal Services, 32 or 64-bit editions

Note
       EPM add-in supports Citrix XenApp 6.5, XenApp 7.x and Office 2007 and Office 2010 (32 bits version) in both
 desktop and streaming to server modes.

Caution
       IA 64-bit (Itanium) versions are not supported
 Software Components      

 

 

 

 

 

 

 

Internet Explorer 9, 10 and 11
Mozilla Firefox 8.0.1

Note
     When using the following software, Microsoft Office 32 bits functions, but not Microsoft Office 64 bits:
     Windows 8, 32 and 64 bits and Internet Explorer 10
     Windows 8.1, 32 and 64 bits Internet Explorer 10 and 11

Microsoft Office Excel, Word or PowerPoint 2007 SP2, 32-bit edition with the Microsoft .NET Framework 3.5 SP1
Microsoft Office Excel, Word or PowerPoint 2010, 32-bit edition with the Microsoft .NET Framework 3.5 SP1
Microsoft Office Excel, Word or PowerPoint 2013 or Office 365, 32-bit edition with the Microsoft .NET Framework

 3.5 SP1

Note
     To use Office 365, you must install Visual Basic for Applications 7 or higher.

OR
Microsoft Office Excel, Word or PowerPoint 2010, 64-bit edition with the Microsoft .NET Framework 4.0
Microsoft Office Excel, Word or PowerPoint 2013 or Office 365, 64-bit edition with the Microsoft .NET Framework 4.0

Caution
    If you want to install the EPM Add-in standard version on a Microsoft .NET framework 4.0, you must first ensure that the 

Microsoft .NET 3.5 SP1 is installed. Otherwise, the application will not function properly.

Note
    To use Office 365, you must install Visual Basic for Applications 7 or higher.

Windows Installer 3.1
Microsoft SQL Server OLEDB Provider 2005 or 2008
Adobe Flashplayer 10.1 or higher
EPM Add-in + EPM Connector up to version 10.0 SP13 Patch 03 supports Dashboard Designer 4.0
EPM Add-in + EPM Connector from version 10.0 SP13 Patch 04 supports Dashboard Designer 4.0 SP05

Caution
    Dashboard Design only supports Microsoft Office 2007


Login or Signup to post a comment